## linux-restricted-modules 5.13.0-52.59

=== debian/changelog ===
linux-restricted-modules (5.13.0-52.59) impish; urgency=medium

  * Master version: 5.13.0-52.59

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 15 Jun 2022 13:05:14 -0700

linux-restricted-modules (5.13.0-49.55) impish; urgency=medium

  * Master version: 5.13.0-49.55

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 09 Jun 2022 16:54:52 -0700

linux-restricted-modules (5.13.0-47.52) impish; urgency=medium

  * Master version: 5.13.0-47.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 03 Jun 2022 08:16:31 -0700

linux-restricted-modules (5.13.0-46.51+1) impish; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 30 May 2022 11:40:49 +0200

linux-restricted-modules (5.13.0-46.51) impish; urgency=medium

  * Master version: 5.13.0-46.51

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 May 2022 21:56:07 -0300

linux-restricted-modules (5.13.0-45.50) impish; urgency=medium

  * Master version: 5.13.0-45.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 20 May 2022 16:36:58 +0200

linux-restricted-modules (5.13.0-44.49) impish; urgency=medium

  * Master version: 5.13.0-44.49

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 18 May 2022 14:58:43 +0200

linux-restricted-modules (5.13.0-43.48) impish; urgency=medium

  * Master version: 5.13.0-43.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 10 May 2022 11:28:46 +0200

linux-restricted-modules (5.13.0-42.47) impish; urgency=medium

  * Master version: 5.13.0-42.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 May 2022 14:13:30 +0200

linux-restricted-modules (5.13.0-41.46) impish; urgency=medium

  * Master version: 5.13.0-41.46

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Apr 2022 18:42:19 +0200

linux-restricted-modules (5.13.0-40.45) impish; urgency=medium

  * Master version: 5.13.0-40.45

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 29 Mar 2022 16:14:09 +0200

linux-restricted-modules (5.13.0-39.44) impish; urgency=medium

  * Master version: 5.13.0-39.44

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Mar 2022 16:26:40 +0100

linux-restricted-modules (5.13.0-38.43) impish; urgency=medium

  * Master version: 5.13.0-38.43

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Mar 2022 11:37:30 +0100

linux-restricted-modules (5.13.0-37.42) impish; urgency=medium

  * Master version: 5.13.0-37.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Mar 2022 14:59:53 +0100

linux-restricted-modules (5.13.0-36.41) impish; urgency=medium

  * Master version: 5.13.0-36.41

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 07 Mar 2022 18:51:55 +0100

linux-restricted-modules (5.13.0-35.40) impish; urgency=medium

  * Master version: 5.13.0-35.40

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 04:33:51 -0300

linux-restricted-modules (5.13.0-33.37) impish; urgency=medium

  * Master version: 5.13.0-33.37

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 03:54:51 -0300

linux-restricted-modules (5.13.0-32.35) impish; urgency=medium

  * Master version: 5.13.0-32.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 23 Feb 2022 12:33:03 +0100

linux-restricted-modules (5.13.0-31.34+1) impish; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 21 Feb 2022 14:58:03 +0100

linux-restricted-modules (5.13.0-31.34) impish; urgency=medium

  * Master version: 5.13.0-31.34

