## linux-restricted-modules 5.13.0-52.59+1

=== debian/changelog ===
linux-restricted-modules (5.13.0-52.59+1) impish; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.30)
    - update spin to 2022.05.30-5

 -- Andy Whitcroft <apw@canonical.com>  Fri, 24 Jun 2022 14:21:34 +0100
