=== debian/control ===
--- 
+++ 
@@ -67,6 +67,18 @@
 Description: Extra drivers for nvidia-510 for the generic flavour
  Install extra signed nvidia-510 modules compatible with the generic flavour.
 
+Package: linux-modules-nvidia-515-generic
+Build-Profiles: <!stage1>
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-515-5.13.0-52-generic (= ${binary:Version}),
+ ${nvk:nvidia-515},
+Description: Extra drivers for nvidia-515 for the generic flavour
+ Install extra signed nvidia-515 modules compatible with the generic flavour.
+
 Package: linux-modules-nvidia-418-server-generic
 Build-Profiles: <!stage1>
 Architecture: amd64
@@ -115,6 +127,18 @@
 Description: Extra drivers for nvidia-510-server for the generic flavour
  Install extra signed nvidia-510-server modules compatible with the generic flavour.
 
+Package: linux-modules-nvidia-515-server-generic
+Build-Profiles: <!stage1>
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-515-server-5.13.0-52-generic (= ${binary:Version}),
+ ${nvk:nvidia-515-server},
+Description: Extra drivers for nvidia-515-server for the generic flavour
+ Install extra signed nvidia-515-server modules compatible with the generic flavour.
+
 Package: linux-modules-nvidia-390-lowlatency
 Build-Profiles: <!stage1>
 Architecture: amd64
@@ -151,6 +175,18 @@
 Description: Extra drivers for nvidia-510 for the lowlatency flavour
  Install extra signed nvidia-510 modules compatible with the lowlatency flavour.
 
+Package: linux-modules-nvidia-515-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-515-5.13.0-52-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-515},
+Description: Extra drivers for nvidia-515 for the lowlatency flavour
+ Install extra signed nvidia-515 modules compatible with the lowlatency flavour.
+
 Package: linux-modules-nvidia-418-server-lowlatency
 Build-Profiles: <!stage1>
 Architecture: amd64
@@ -199,6 +235,18 @@
 Description: Extra drivers for nvidia-510-server for the lowlatency flavour
  Install extra signed nvidia-510-server modules compatible with the lowlatency flavour.
 
+Package: linux-modules-nvidia-515-server-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-515-server-5.13.0-52-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-515-server},
+Description: Extra drivers for nvidia-515-server for the lowlatency flavour
+ Install extra signed nvidia-515-server modules compatible with the lowlatency flavour.
+
 Package: linux-modules-nvidia-390-generic-hwe-20.04
 Build-Profiles: <!stage1>
 Architecture: amd64
@@ -235,6 +283,18 @@
 Description: Extra drivers for nvidia-510 for the generic-hwe-20.04 flavour
  Install extra signed nvidia-510 modules compatible with the generic-hwe-20.04 flavour.
 
+Package: linux-modules-nvidia-515-generic-hwe-20.04
+Build-Profiles: <!stage1>
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-515-5.13.0-52-generic (= ${binary:Version}),
+ ${nvk:nvidia-515},
+Description: Extra drivers for nvidia-515 for the generic-hwe-20.04 flavour
+ Install extra signed nvidia-515 modules compatible with the generic-hwe-20.04 flavour.
+
 Package: linux-modules-nvidia-418-server-generic-hwe-20.04
 Build-Profiles: <!stage1>
 Architecture: amd64
@@ -257,62 +317,3 @@
  linux-modules-nvidia-450-server-5.13.0-52-generic (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the generic-hwe-20.04 flavour
- Install extra signed nvidia-450-server modules compatible with the generic-hwe-20.04 flavour.
-
-Package: linux-modules-nvidia-470-server-generic-hwe-20.04
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-470-server-5.13.0-52-generic (= ${binary:Version}),
- ${nvk:nvidia-470-server},
-Description: Extra drivers for nvidia-470-server for the generic-hwe-20.04 flavour
- Install extra signed nvidia-470-server modules compatible with the generic-hwe-20.04 flavour.
-
-Package: linux-modules-nvidia-510-server-generic-hwe-20.04
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-510-server-5.13.0-52-generic (= ${binary:Version}),
- ${nvk:nvidia-510-server},
-Description: Extra drivers for nvidia-510-server for the generic-hwe-20.04 flavour
- Install extra signed nvidia-510-server modules compatible with the generic-hwe-20.04 flavour.
-
-Package: linux-modules-nvidia-390-lowlatency-hwe-20.04
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-390-5.13.0-52-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-390},
-Description: Extra drivers for nvidia-390 for the lowlatency-hwe-20.04 flavour
- Install extra signed nvidia-390 modules compatible with the lowlatency-hwe-20.04 flavour.
-
-Package: linux-modules-nvidia-470-lowlatency-hwe-20.04
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-470-5.13.0-52-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-470},
-Description: Extra drivers for nvidia-470 for the lowlatency-hwe-20.04 flavour
- Install extra signed nvidia-470 modules compatible with the lowlatency-hwe-20.04 flavour.
-
-Package: linux-modules-nvidia-510-lowlatency-hwe-20.04
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-510-5.13.0-52-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-510},
