## linux-restricted-modules 5.15.0-25.25

=== debian/changelog ===
linux-restricted-modules (5.15.0-25.25) jammy; urgency=medium

  * Master version: 5.15.0-25.25

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)
    - [Packaging] update variants
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - Ubuntu-5.15.0-23.23+3
    - [Packaging] Declare hwe-20.04 transitionals
    - [Packaging] Re-enable arm64 builds in package.config
    - [Packaging] Ensure that pkg_archs is a space separated list
    - [Packaging] Enforce errors in shell scripts
    - [Packaging] Validate dkms-versions package.config arch settings
    - [Packaging] Update oem-20.04 transitionals to hwe-22.04
    - debian/tracking-bug -- update from master
    - Ubuntu-5.15.0-24.24
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Mar 2022 17:29:20 +0200

linux-restricted-modules (5.15.0-24.24) jammy; urgency=medium

  * Master version: 5.15.0-24.24

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - [Packaging] Declare hwe-20.04 transitionals
    - [Packaging] Re-enable arm64 builds in package.config
    - [Packaging] Ensure that pkg_archs is a space separated list
    - [Packaging] Enforce errors in shell scripts
    - [Packaging] Validate dkms-versions package.config arch settings
    - [Packaging] Update oem-20.04 transitionals to hwe-22.04
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 25 Mar 2022 11:29:04 +0100

linux-restricted-modules (5.15.0-23.23+3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 29 Mar 2022 17:05:11 +0200

linux-restricted-modules (5.15.0-23.23+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 22 Mar 2022 13:43:02 +0100

linux-restricted-modules (5.15.0-23.23+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] Enable arm64 builds in package.config"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Mar 2022 11:03:34 +0100

linux-restricted-modules (5.15.0-23.23) jammy; urgency=medium

  * Master version: 5.15.0-23.23

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Support arch restrictions in lrm (LP: #1960649)
    - [Packaging] Parse arch= values from dkms-modules in gen-rules.lrm
    - [Packaging] Parse arch= values from dkms-modules in gen-rules.lrg
    - [Packaging] Enable arm64 builds in package.config

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Mar 2022 14:19:23 +0100

linux-restricted-modules (5.15.0-22.22+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Mar 2022 10:41:28 +0100

linux-restricted-modules (5.15.0-22.22+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 08 Feb 2022 16:14:15 +0100

linux-restricted-modules (5.15.0-22.22) jammy; urgency=medium

  * Master version: 5.15.0-22.22

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 08 Feb 2022 10:51:08 +0100

linux-restricted-modules (5.15.0-21.21) jammy; urgency=medium

  * Master version: 5.15.0-21.21

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - [packaging] remove lowlatency flavours

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 07 Feb 2022 12:10:47 +0100

linux-restricted-modules (5.15.0-20.20) jammy; urgency=medium

  * Master version: 5.15.0-20.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Feb 2022 12:13:37 +0100

linux-restricted-modules (5.15.0-19.19) jammy; urgency=medium

  * Master version: 5.15.0-19.19

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jan 2022 17:18:02 +0100

linux-restricted-modules (5.15.0-18.18) jammy; urgency=medium

  * Master version: 5.15.0-18.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 21 Jan 2022 15:22:03 +0100

linux-restricted-modules (5.15.0-17.17) jammy; urgency=medium

  * Master version: 5.15.0-17.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 13 Jan 2022 17:14:49 +0100

linux-restricted-modules (5.15.0-16.16) jammy; urgency=medium

  * Master version: 5.15.0-16.16

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 08 Jan 2022 10:59:07 +0100


